[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TListControlItem.Caption

Text displayed for the collection item.

## Declaration

Source position: comboex.pas line 68

`published property TListControlItem.Caption : TTranslateString read FCaption write SetCaption;`

## Description

Caption is a String property which contains the text displayed in the list control for the item. Changing the value for the property causes the Changed method to be called to update the list item in its owner collection.

Use DisplayName to access the value displayed at design-time in the Object Inspector.

## See also

TCollectionItem.DisplayName